RADIUS authentication with our switch EXOS


Userlevel 1
I’m trying to configure RADIUS authentication with our switch EXOS
I’m keep on getting this error



Note: Shared secrets created with EXOS 16.1 and greater are not compatible with EXOS 15.x and earlier.

we are using ExtremeXOS version 21.1.1.4 21.1.1.4-patch1-2 by release-manager

on Fri Apr 15 12:41:44 EDT 2016

5 replies

Userlevel 6
This is not an error, it is just a notification. It means the radius secret would not work if you downgrade this switch to a lower version and use the same config file.
Userlevel 1
Thanks OscarK
its working I can login with my AD password but now I can't make any changes seems i have remove my Privileges can u assist me on this ?

* Slot-1 Clickatell-Access-SW1.1 > show configuration
This user does not have permissions for this command.
* Slot-1 Clickatell-Access-SW1.2 >
Userlevel 6
TO be admin you must add an option that the user has admin right. Please search on gtacknowlegde.extremenetworks.com for that, there is an article describing that.
Userlevel 7
OscarK wrote:

TO be admin you must add an option that the user has admin right. Please search on gtacknowlegde.extremenetworks.com for that, there is an article describing that.

I believe this is the article Oscar is referring to:
How to configure radius server to provide admin level access / privileges to users
Userlevel 1
OscarK wrote:

TO be admin you must add an option that the user has admin right. Please search on gtacknowlegde.extremenetworks.com for that, there is an article describing that.

Thanks Drew C

Reply